Source: php-pubsubhubbub-publisher
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://github.com/pubsubhubbub/php-publisher
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pubsubhubbub-publisher
Vcs-Git: https://salsa.debian.org/php-team/pear/php-pubsubhubbub-publisher.git
Rules-Requires-Root: no

Package: php-pubsubhubbub-publisher
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: WebSub publisher library for PHP
 PHP library implementing a WebSub (formerly PubSubHubbub)
 publisher. Connects to a hub and publishes updates for a topic URL. A
 custom HTTP function may be provided for posting to the hub.
